/*
	Colors
    - Black - #000
	- Orange - #d3752e - Pantone 158
	- Gray - #707a7b - Pantone 444
*/

/*
	Defaults
*/
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

body {
	margin: 0;
}

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p {
	color: #333;
	font-family: arno-pro-display, 'Times', 'Times New Roman', serif;
	font-size: 1.4em;
	-webkit-font-smoothing:antialiased;
	font-weight: 300;
	line-height: 1.6;
	margin: 0;
	padding: 0;
	text-decoration: none;
}


blockquote,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: rgba(255,255,255,.85);
	border: 1px solid #ddd;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

button,
input,
select,
textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle;
}

button,
input {
	*overflow: visible;
	line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}

label,
input,
button,
select,
textarea {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}

input,
button,
select,
textarea {
	font-family: Arial, Tahoma, san-serif;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	display: inline-block;
	height: 20px;
	padding: 4px 6px;
	margin-bottom: 9px;
	font-size: 14px;
	line-height: 20px;
	color: #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input,
textarea {
	width: 90%;
}

textarea {
	height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	     box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
	     transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted \9;
	/* IE6-9 */

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
	line-height: normal;
	cursor: pointer;
	margin: 3px 2px;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
	width: auto;
}

select,
input[type="file"] {
	height: 30px;
	/* In IE7, the height of the select element cannot be changed by height, only font-size */

	*margin-top: 4px;
	/* For IE7, add top margin to align select with labels */

	line-height: 30px;
}

select {
	width: 100%;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

select[multiple],
select[size] {
	height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
::-moz-selection {
  color: #fff;
  background: #707a7b;
  text-shadow: none;
}
::selection {
  color: #fff;
  background: #707a7b;
  text-shadow: none;
}

img::-moz-selection {
  color: #fff;
  background: 0 0;
}
img::selection {
  color: #fff;
  background: 0 0;
}
img::-moz-selection {
  color: #fff;
  background: 0 0;
}

/* Padding & Margins */
.padding-x-4 {
  padding-left: 4em;
  padding-right: 4em;
}
.padding-x-1 {
    padding-left: 1em;
    padding-right: 1em;
}
@media only screen and (min-width: 1025px) {
	.padding-r-lg-2 {
    	padding-right: 2em;
    }
}

.padding-y-3 {
  padding-top: 3em;
  padding-bottom: 3em;
}
.margin-bottom-2 {
	margin-bottom: 2em;
}

/* Images */
.image-fluid {
  max-width: 100%;
  height: auto;
}

/* Typography */
.text-black {
  color: black !important;
}
.size-3 {
  font-size: 3em !important;
}
.size-2 {
  font-size: 2em !important;
}
.size-15 {
  font-size: 1.5em !important;
}
.text-accent {
  color: #d3752e !important;
}
.italic {
  font-style: italic;
}
.weight-600 {
  font-weight: 600;
}
.sans-serif {
    font-family: "century-gothic", Verdana, Helvetica, Arial, Sans-serif;
}
.strong {
    font-weight: bold;
}
.uppercase {
    text-transform: uppercase;
}
.link-unstyled {
    text-decoration: none;
}

/* Flex Columns */
.container-full-width {
  width: 100%;
}
.container {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 1320px;
    padding-left: 1em;
    padding-right: 1em;
}
.flex {
  display: flex;
}
.flex-wrap {
    flex-wrap: wrap;
}
.justify-content-end {
    justify-content: end;
}
.align-items-start {
    align-items: start !important;
}
.column-50,
.column-33 {
  align-items: center;
}
.column-50 {
  width: 50%;
}
.column-33 {
  width: 33.33%;
}
.ml-auto {
  margin-left: auto;
}
.justify-content-center {
  justify-content: center;
}
/* Listing Buttons */
.listing-buttons .elementor-button-link:first-of-type {
  margin-right: 2em;
}

/* Listing Icons */
.listing-icon {
  max-width: 38px;
  height: auto;
  margin-bottom: -2px;
}
.listing-icon-indent {
  margin-left: 50px;
}

/* Listing Highlights */
ul.listing-highlights {
  margin-left: 72px;
  margin-top: 1em;
  margin-bottom: 2em;
}
ul.listing-highlights li {
  font-size: 1.5em;
}

/* Listing Contacts */
.listing-contact-card p {
    margin-bottom: 0 !important;
}

@media only screen and (max-width:1025px) {
  .padding-x-4 {
    padding-left: 1em;
    padding-right: 1em;
  }
}

@media only screen and (max-width:768px) {
  .column-50,
  .column-33 {
    width: 100%;
    padding-bottom: 1em;
  }
  .flex {
    flex-wrap: wrap;
  }

  .listing-contact-card {
    margin-bottom: 1em;
  }
}
@media only screen and (max-width:500px) {
  .listing-buttons .elementor-button {
    width: 100%;
    margin: 0 0 1em !important;
  }
}

/*
	Tables
*/
table.listing-demographics {
    width: 100%;
    border-collapse: collapse;
    max-width: 600px;
    margin-top: 1em;
}

table.listing-demographics thead {
    border-bottom: 1px solid #707a7b;
}

table.listing-demographics th {
    color: #D3752E;
}

table.listing-demographics th, 
table.listing-demographics td {
    text-align: center;
    padding: 1em;
    font-size:1.2em;
}
table.listing-demographics tr td:first-of-type {
    text-align: left;
    padding-left: 0;
}

@media only screen and (max-width: 767px) {
    table.listing-demographics {
        margin-left: 0;
        overflow: scroll;
    }
}

/*
	Listing Select
*/
select.listing-select {
    width: 90%;
    border: 2px solid black;
    border-radius: 0;
    height: 50px;
    color: black;
    font-size: 1.3em;
    text-transform: uppercase;
    font-family: "century-gothic", Verdana, Helvetica, Arial, Sans-serif;
}
.listing-button {
    border: 2px solid black;
    border-radius: 0;
    color: black !important;
    font-size: 1.3em;
    text-transform: uppercase;
    font-family: "century-gothic", Verdana, Helvetica, Arial, Sans-serif;
    text-decoration: none;
    padding: 6px 1em;
    display: inline-flex;
    transition: 0.3s all;
}

.listing-button:hover {
    background: black;
    color: white !important;
}